메인 콘텐츠로 건너뛰기
GET
/
me
인증 컨텍스트 조회
curl --request GET \
  --url https://external.aieev.cloud:5007/external/api/v1/me \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://external.aieev.cloud:5007/external/api/v1/me"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://external.aieev.cloud:5007/external/api/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "organization_id": "org-0I2GoSBhwODG",
  "project_id": "proj-sGF4ynUPbc8H",
  "api_key_id": "9e9a776f-2ce6-42c9-ad70-c75936ce662b",
  "user_id": "6377ae7c-8986-477c-ab87-7f8eb63bf785",
  "authenticated_via": "api_key"
}
{
"detail": "<string>"
}

인증

Authorization
string
header
필수

API Key를 Bearer 토큰으로 전달합니다. 프로젝트 개요의 API 키 메뉴에서 생성할 수 있습니다.

응답

인증 컨텍스트 정보

organization_id
string

API Key에 연결된 조직 ID

예시:

"org-0I2GoSBhwODG"

project_id
string

API Key에 연결된 프로젝트 ID

예시:

"proj-sGF4ynUPbc8H"

api_key_id
string

인증에 사용된 API Key ID

예시:

"9e9a776f-2ce6-42c9-ad70-c75936ce662b"

user_id
string | null

API Key를 생성한 사용자 ID

예시:

"6377ae7c-8986-477c-ab87-7f8eb63bf785"

authenticated_via
string

인증 방식

예시:

"api_key"